﻿
.row.off1
{
    margin-top:15px;
}
 .addr p
 {
     font-size:14px;
     font-weight:bold;
     color:#434345;
 }
 .map iframe
 {
     width:100%;
     height:250px;
 }
 #footer
 {
     background:#434345;
     color:#73BD44;
 }
 .foot-link
 {
     text-align:center;
     display:block;
     margin:0 auto;
     padding:10px 0 0;
 }
 
 .foot-link a:hover, .foot-link a.active
 {
     color:#fff;
 }
 .services .grid_6
 {
     margin:10px;
     background: rgba(115, 189, 68, 0.5) none repeat scroll 0 0;
     padding:10px;
     box-sizing:border-box;
 }
 .services .grid_6 .grid_3:first-child
 {
     margin-left:0;
 }
 .services .grid_6 .grid_3
 {
     margin-left:10px;
 }
 .services .grid_6 .grid_3 img
 {
     width:270px;
     height:188px;
 }
 .addr
 {
     background: rgba(115, 189, 68, 0.5) none repeat scroll 0 0;
     padding:10px;
     box-sizing:border-box;
 }
 .header_address
 {
     padding-right:54px;
     font-weight:bold;
 }
 .mleft0
 {
     margin-left:0;
 }
 
 /*============================== Responsive Code ==========================*/
 
 @media (max-width:1199px)
 {
      .services .grid_6 .grid_3
      {
          width:100%;
      }
       .services .grid_6 .grid_3 img
       {
           float:none;
           text-align:center;
           margin:10px auto;
           display:block;
       }
       
.product_cnt {
    padding: 10px 0px 23px;
}
.camera_container {
  position: relative;
  padding-bottom: 17.04166666666667%;
}
 }
 @media (max-width:1023px)
 {
     .camera_container {
  position: relative;
  padding-bottom: 23.04166666666667%;
}
 }
 @media (max-width:767px)
 {
     .services .grid_6, .addr
     {
         height:auto!important;
     }
     .header_panel .search-form, .header_panel .header_phone, .header_panel .header_address
     {
         float:none;
         text-align:center;
         display:block;
         margin:10px auto;
         padding:0;
     }
     .brand
     {
         padding:0;
     }
     .camera_container {
  position: relative;
  padding-bottom: 27.04166666666667%;
}
 }
  @media (max-width:639px)
 {
     .camera_container {
  position: relative;
  padding-bottom: 35.04166666666667%;
}
/*.camera_caption h3
{
    font-size:20px;
}*/
/*.camera_caption h3 + .btn {
    margin-top: 16px;
}
.camera_caption .btn {
    padding: 5px 15px;
}
.camera_caption .btn
{
    font-size:16px;
}*/
 }
 @media (max-width:400px)
 {
   /*  .camera_caption h3
  {
      letter-spacing:normal;
      font-size:16px;
  }*/
  .camera_caption > div
  {
      padding:10px;
  }
  /*.camera_caption .btn
  {
      font-size:14px;
      line-height:normal;
      padding:10px;
  }*/
 /* .camera_caption
  {
      left:80px;
      width:160px;
  }*/
  .camera_container {
  position: relative;
  padding-bottom: 55.04166666666667%;
}
.camera_caption
{
    top:155px;/*90%;*/
}
/*.camera_caption h3 {
    letter-spacing: normal;
    font-size: 16px;
    line-height: normal;
}*/
 }
 